@media (min-width: 280px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
        
        /* inset: 0px 68px auto !important; */
        min-width: 189px;
       
    }
    
    .header_setting {
        text-align: left;
    }
    ul.pagination {
        float:left !important;
    }
    button.btn.btn-success.membershipSubmitButtonmodel {
        background: #EA6B00;
        margin-left: 13px;
        margin-top: 3px;
        padding-left: 6px;
    }
    .col-md-4.col-lg-4.col-xl-4.col-xxl-4.col-sm-4.col-xs-4.ps-0.pe-1,
    .col-md-1.col-lg-1.col-xl-1.col-xxl-1.col-sm-1.col-xs-1.addremove {
        padding-left: 12px !important;
        /* margin-top: 2px; */
    }  
}
@media(min-width: 320px){
ul.pagination {
    float:left !important;
}
button.btn.btn-success.membershipSubmitButtonmodel {
    background: #EA6B00;
    margin-left: 13px;
    margin-top: 3px;
}

}
@media(min-width: 360px){
.dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
    
        /* inset: 0px 88px auto !important;    */
}
.header_setting {
    text-align:left;
}


}
@media(min-width: 375px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
       
        /* inset: 0px 92px auto !important; */
    }
    ul.pagination {
        float:left !important;
    }
    button.btn.btn-success.membershipSubmitButtonmodel {
        background: #EA6B00;
        margin-left: 13px;
        margin-top: 3px;
    }
}
@media(min-width: 390px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
       
        /* inset: 0px 96px auto !important; */
}

}
@media(min-width: 412px) and (max-width: 414px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
       
        inset: 0px 102px auto !important;
    }
  
}
@media(min-width: 430px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
       
        /* inset: 0px 106px auto !important; */
}

}
@media(width: 425px){
    ul.pagination {
        float:left !important;
    }
    button.btn.btn-success.membershipSubmitButtonmodel {
        background: #EA6B00;
        margin-left: 13px;
        margin-top: 3px;
    }   
}
@media(min-width: 280px) and (max-width: 313px){
    input.form-control.form-control-sm {
        width: 255px !important;
    }
    .vr {
        display: none !important;
    }
}
@media(min-width: 432px) and (max-width: 456px){
    .col-4.flex-fill.header_setting {
        text-align: end;
    }
}
@media(min-width: 458px) and (max-width: 506px){
    .header_setting {
        text-align: left;
    }
}

@media(min-width: 540px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
       
        /* inset: 0px 133px auto !important; */
}

}
@media(min-width: 280px) and (max-width: 575px){
    .col-md-9.col-lg-9.col-xl-9.col-xxl-9.col-sm-9.col-xs-9.ps-2.membership_img {
        margin-left: 5px;
    }
    .col-md-9.col-lg-9.col-xl-9.col-xxl-9.col-sm-9.col-xs-9.ps-2.membership_desc {
        margin-left: 9px;
    }
  
}
@media(min-width: 768px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
    
        /* inset: 0px 127px auto !important; */
    }
    .header_setting {
        text-align: end;
    }
    .list-group-item:hover .dropdown-menu{
        display: block;
        background-color: #F3CBD4;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        inset: 0px 192px auto !important;
        height: auto;
        min-width: 216px;
        transform: translate(0px, 0px) !important;
        /* font-size: 14px; */
        position: absolute;
    }
    ul.pagination {
        float:right !important;
    }
    button.btn.btn-success.membershipSubmitButtonmodel {
        background: #EA6B00;
        margin-left: 0px;
        margin-top: 0px;
    }
     .col-md-4.col-lg-4.col-xl-4.col-xxl-4.col-sm-4.col-xs-4.ps-0.pe-1,
    .col-md-1.col-lg-1.col-xl-1.col-xxl-1.col-sm-1.col-xs-1.addremove {
        padding-left: 0px !important;
        /* margin-top: 2px; */
    }
 
}
@media(min-width: 820px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
        
        /* inset: 0px 135px auto !important; */
}
}
@media(min-width: 912px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
        
        /* inset: 0px 150px auto !important; */
}
}
@media only-screen (min-width: 1024px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
        
        inset: 0px 162px auto !important;  
    }
    .col-md-4.col-lg-4.col-xl-4.col-xxl-4.col-sm-4.col-xs-4.ps-0.pe-1,
    .col-md-1.col-lg-1.col-xl-1.col-xxl-1.col-sm-1.col-xs-1.addremove {
        padding-left: 0px !important;
        /* margin-top: 2px; */
    }
}
@media(min-width: 1280px){
    .dropdown-menu.show,ul.dropdown-menu.dropdown-menu-workout.show,ul.dropdown-menu.dropdown-menu-store.show,
    ul.dropdown-menu.dropdown-menu-payment.show,ul.dropdown-menu.dropdown-menu-member.show {
        /* inset: 0px 216px auto !important; */
        min-width: 260px;
    }
    .col-md-4.col-lg-4.col-xl-4.col-xxl-4.col-sm-4.col-xs-4.ps-0.pe-1,
    .col-md-1.col-lg-1.col-xl-1.col-xxl-1.col-sm-1.col-xs-1.addremove {
        padding-left: 0px !important;
        /* margin-top: 2px; */
    }
 
}
@media(min-width: 992px) and (max-width: 1000px){
    .main_content {
        min-height: 550px;
    }
}
@media(min-width: 1001px) and (max-width: 1200px){
    .main_content {
        min-height: 571px;
    }    
}
@media(min-width: 314px) and (max-width: 350px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 80px auto !important;
    }
    input.form-control.form-control-sm {
    width: 280px !important;
    margin-right: 22px;
}
.vr {
    display: none !important;
}
}
@media(min-width: 351px) and (max-width: 400px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 94px auto !important;
    }
    input.form-control.form-control-sm {
        width: 310px !important;
        margin-right: 22px;
    }
    .vr {
        display: none !important;
    }
}
@media(min-width: 401px) and (max-width: 431px){
    .vr {
        display: none !important;
    }
}
@media(min-width: 401px) and (max-width: 450px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 106px auto !important;
    }
}
@media(min-width: 451px) and (max-width: 500px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 123px auto !important;
    }
    
}
@media(min-width: 1000px) and (max-width: 1050px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 172px auto !important;
    }
}

@media(min-width: 1320px) and (max-width: 1360px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 228px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1360px) and (max-width: 1400px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 225px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1380px) and (max-width: 1400px){
    .main_content {
        min-height: 623px;
    }
}
@media(min-width: 1410px) and (max-width: 1451px){
    .main_content {
        min-height: 643px;
    }
    .list-group-item:hover .dropdown-menu {
        inset: 0px 241px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1451px) and (max-width: 1460px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 242px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1460px) and (max-width: 1500px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 250px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1500px) and (max-width: 1550px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 250px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1460px) and (max-width: 1550px){
    .main_content {
        min-height: 676px;
    }  
}
@media(min-width: 1551px) and (max-width: 1600px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 267px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1601px) and (max-width: 1650px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 274px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1651px) and (max-width: 1700px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 284px auto !important;
        transform: translate(0px, 0px) !important;
    }
}
@media(min-width: 1701px) and (max-width: 1800px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 284px auto !important;
        transform: translate(15px, 0px) !important;
    }
}
@media(min-width: 1801px) and (max-width: 1900px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 284px auto !important;
        transform: translate(34px, 0px) !important;
    }
}
@media(min-width: 1901px) and (max-width: 1950px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 284px auto !important;
        transform: translate(36px, 0px) !important;
    }
}
@media(min-width: 1951px) and (max-width: 2000px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 284px auto !important;
        transform: translate(50px, 0px) !important;
    }
}
@media(min-width: 2001px) and (max-width: 2050px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(59px, 0px) !important;
    }
}
@media(min-width: 2051px) and (max-width: 2100px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(70px, 0px) !important;
    }
}
@media(min-width: 2101px) and (max-width: 2150px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(77px, 0px) !important;
    }
}
@media(min-width: 2151px) and (max-width: 2200px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(84px, 0px) !important;
    }
}
@media(min-width: 2201px) and (max-width: 2250px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(90px, 0px) !important;
    }
}
@media(min-width: 2251px) and (max-width: 2300px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(101px, 0px) !important;
    }
}
@media(min-width: 2301px) and (max-width: 2350px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(111px, 0px) !important;
    }
}
@media(min-width: 2351px) and (max-width: 2400px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(120px, 0px) !important;
    }
}
@media(min-width: 2401px) and (max-width: 2450px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(127px, 0px) !important;
    }
}
@media(min-width: 2451px) and (max-width: 2500px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(136px, 0px) !important;
    }
}
@media(min-width: 2501px) and (max-width: 2550px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(145px, 0px) !important;
    }
}
@media(min-width: 2551px) and (max-width: 2600px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(153px, 0px) !important;
    }
}
@media(min-width: 2601px) and (max-width: 2652px){
    .list-group-item:hover .dropdown-menu {
        inset: 0px 280px auto !important;
        transform: translate(161px, 0px) !important;
    }
}
@media(min-width: 1555px) and (max-width: 1641px){
    .main_content {
        min-height: 669px;
    }
}
@media(min-width: 1645px) and (max-width: 1700px){
    .main_content {
        min-height: 710px;
    }
}
@media(min-width: 1701px) and (max-width: 1753px){
    .main_content {
        min-height: 707px;
    }
}
@media(min-width: 1755px) and (max-width: 1820px){
    .main_content {
        min-height: 721px;
    }
}
@media(min-width: 1824px) and (max-width: 1895px){
    .main_content {
        min-height: 743px;
    }
}
@media(min-width: 1896px) and (max-width: 1970px){
    .main_content {
        min-height: 768px;
    }
}
@media(min-width: 1971px) and (max-width: 2050px){
    .main_content {
        min-height: 791px;
    }
}
@media(min-width: 2051px) and (max-width: 2131px){
    .main_content {
        min-height: 803px;
    }
}
@media(min-width: 2135px) and (max-width: 2300px){
    .main_content {
        min-height: 830px;
    }
}
@media(min-width: 2300px) and (max-width: 2500px){
    .main_content {
        min-height: 900px;
    }
}
@media(min-width: 2500px) and (max-width: 2650px){
    .main_content {
        min-height: 900px;
    }
}
@media(min-width: 2652px){
    .main_content {
        min-height: 1830px;
    }
}
@media(min-width: 2560px){
    .main_content {
        min-height: 2146px;
    }
}

@media(min-width: 375px) and (max-width: 766px){
    div#membership_filter {
        text-align: left;
    }
}
@media(min-width: 457px) and (max-width: 775px){
    .header_setting {
        text-align: right;
    }
}
@media(min-width: 280px) and (max-width: 991px){
    i.fa-solid {
        font-size: 25px;
        text-align: center !important;
        width: 100%;
        margin-bottom: 3px;
    }
    span.fa.fa-chevron-right.dropdown-right-icon.icon{
        display: none;
    }
    i.fa-solid.fa-calendar, i.fa-solid.fa-user, i.fa-solid.fa-dumbbell, i.fa-solid.fa-user-check,
    i.fa.fa-solid.fa-chart-line, i.fa-solid.fa-comment-dots{
        font-size: 25px !important;
    }
}
/* @media(width: 393px){
    div#dataTable_filter {
        text-align: start !important;
    }
} */
/* @media (min-width: 360px){
   
    .col-2.add_interest_button.pe-0 {
        display: contents !important;
    }
} */